
body footer, html footer {
    border-top: none;
    /* background: transparent url(/content/dam/europe/kelloggs_fi/images/wave-bottom-white.png) top center no-repeat;*/
    padding: 30px 0 0 0;
    background-size: 100% 30px;
	
		
}
.grid.with-bg-white{
margin-top:0px !important;
padding-top:50px !important;margin-bottom:0px !important;}
.grid.with-bg-white::after,.grid.with-bg-white::before{background:none;display:none;}
@media (min-width: 1000px){
	body footer, html footer{
		width:100%;
	margin:0 auto;
	}
}
@media (max-width: 999px){
	.grid.with-bg-white{
		margin-bottom:0px !important;
		padding-top: 0px !important;
	}
	
	.hero.pillar .description{
		position:absolute !important;
		top:315px !important;
		background:#fff;
		padding:20px 20px 0 !important;
	}
    .hero.pillar .description h1{
        /*padding-bottom:0 !important;*/
    }
.hero.pillar.medium.ourBrands{
	position:relative;
}

.hero.pillar.what-we-believe,
.hero.pillar.promotions{
	height:320px !important
}
.hero.pillar.ourBrands,
	.hero.pillar,
	.hero.pillar.promotions{
		margin-bottom:50px !important;
	}
.hero .description h1, .hero.pillar .description h1 {
font-size: 30px!important;
}

	}
.contactUsWrapper .box-bordered .box-body .writeus,.contactUsWrapper .box-bordered .box-body .callus{
    padding-bottom: 5px !important;
}
@media (min-width: 1000px) and (max-width: 1178px) {
	.language{ margin-top: 105px !important;
    }
} 
@media (max-width: 999px) {
    	.breadcrumbs-wrapper{
            display: none !important;
	}
}
.contactUsWrapper .box-bordered .box-body .writeus,.contactUsWrapper .box-bordered .box-body .callus{
    padding-bottom: 26px !important;
}
@media (max-width: 1050px) {
.cerealCarousel .flexslider .flex-direction-nav .flex-next {
    background: url(/content/dam/europe/kelloggs_be/images/btn-arrow-right.png) no-repeat;
    right: 5px;
    opacity: .3;
}

.cerealCarousel .flexslider .flex-direction-nav .flex-prev {
    background: url(/content/dam/europe/kelloggs_be/images/btn-arrow-left.png) no-repeat;
    left: 5px;
    opacity: .3;
}
)